# DataExchange
TKBinXCAF
BinXCAFDrivers

# BinXCAFDrivers_DocumentStorageDriver Class Reference

`#include <BinXCAFDrivers_DocumentStorageDriver.hxx>`

## Public Member Functions

Standard_EXPORT | BinXCAFDrivers_DocumentStorageDriver ()
| Constructor .
virtual Standard_EXPORT Handle_BinMDF_ADriverTable | AttributeDrivers (const Handle(CDM_MessageDriver)&theMsgDriver)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT BinXCAFDrivers_DocumentStorageDriver::BinXCAFDrivers_DocumentStorageDriver | ( |  | ) |

## Member Function Documentation

virtual Standard_EXPORT Handle_BinMDF_ADriverTable BinXCAFDrivers_DocumentStorageDriver::AttributeDrivers | ( | const Handle(CDM_MessageDriver)& | theMsgDriver | ) | `[virtual]`

Standard_EXPORT const BinXCAFDrivers_DocumentStorageDriver::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- BinXCAFDrivers_DocumentStorageDriver.hxx